#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.
msg.a=a

#Labels header
header.data.hora=Data/Hora
header.pagina=Página
header.banco=Banco	
header.numdeposito=Nº Depósito
header.dataDeposito=Data
header.valorDeposito=Valor
header.empresa=Empresa:
header.data=Período:
header.agencia=Agência
header.dtmotivo=Data Fechamento
header.saldo=Pendente
header.vrdeposito=Depósito/Boleto
header.vrfechamento=Fechamento
header.usuario=Usuário
header.numdeposito=Num. Depósito
header.numeroAgencia=Número
header.dtDeposito=Data Depósito